.single_video_sec {
    margin: 60px 0
}

@media (max-width:767px) {
    .single_video_sec {
        margin: 40px 0
    }
}

.single_video_sec__inner .video_wrapper .video_wrapper__inner {
    align-items: center;
    display: flex;
    height: auto;
    max-height: 590px;
    position: relative;
    width: 100%
}

.single_video_sec__inner .video_wrapper .video_wrapper__inner:after {
    background-color: var(--color_blue_light);
    bottom: 0;
    content: "";
    height: 6px;
    left: 0;
    position: absolute;
    width: 100%
}

.single_video_sec__inner .video_wrapper .video_wrapper__inner .poster_img {
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center center;
    object-position: center center;
    width: 100%
}

.single_video_sec__inner .video_wrapper .video_wrapper__inner .video_play_btn {
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%)
}

.single_video_sec__inner .video_wrapper .video_wrapper__inner .video_play_btn a svg {
    height: 142px;
    width: 142px
}

@media (max-width:1359px) {
    .single_video_sec__inner .video_wrapper .video_wrapper__inner .video_play_btn a svg {
        height: 100px;
        width: 100px
    }
}

@media (max-width:1199px) {
    .single_video_sec__inner .video_wrapper .video_wrapper__inner .video_play_btn a svg {
        height: 80px;
        width: 80px
    }
}

@media (max-width:767px) {
    .single_video_sec__inner .video_wrapper .video_wrapper__inner .video_play_btn a svg {
        height: 60px;
        width: 60px
    }
}

.single_video_sec__inner .video_wrapper .video_wrapper__inner .video_play_btn a svg g {
    transition: opacity .5s ease-in-out
}

.single_video_sec__inner .video_wrapper .video_wrapper__inner .video_play_btn a:hover svg g {
    opacity: 1
}

.lity-active .lity.single_video_open .lity-wrap {
    padding: 0 20px
}

.lity-active .lity.single_video_open .lity-wrap .lity-content {
    max-height: calc(90vh - 60px)
}

.lity-active .lity.single_video_open .lity-wrap .lity-close {
    background: var(--color_blue);
    color: var(--color_white);
    position: absolute !important;
    right: 0 !important;
    top: 0 !important;
    transition: all .5s ease-in-out
}

.lity-active .lity.single_video_open .lity-wrap .lity-close:hover {
    background: var(--color_white);
    color: var(--color_blue)
}

.single_video_sec__inner .video_wrapper .video_wrapper__inner {
    overflow: hidden;
}